﻿.fs-30 {
    font-size: 30px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.text-none {
    text-transform: none !important
}

.text-r {
    text-align: right !important
}

.about__images-four::before {
    content: "";
    position: absolute;
    right: 10%;
    bottom: 0;
    height: 135px;
    width: 80%;
    background: none;
    z-index: -1;
    -webkit-border-radius: 0 0 0 24px;
    -moz-border-radius: 0 0 0 24px;
    -o-border-radius: 0 0 0 24px;
    -ms-border-radius: 0 0 0 24px;
    border-radius: 0 0 0 24px;
}

.courses__item {
    margin: 0 0 30px;
    background: var(--tg-common-color-white);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    padding: 15px 15px 20px;
    border: 1px solid #B5B5C3;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

.blog__post-area {
    position: relative;
    padding: 80px 0 80px;
    background: var(--tg-common-color-gray);
    z-index: 1;
    margin-top: -150px;
}

.testimonial__item-two::before {
    content: "\f10e";
    font-size: 48px;
    line-height: 1;
    color: #E6E6E6;
    font-family: var(--tg-icon-font-family);
    position: absolute;
    right: 15px;
    top: 10px;
    font-weight: 700;
    z-index: -1;
}

.icon-link {
    float: left;
    margin-right: 5px;
    margin-top: 6px;
}

.shop-item {
    border: 1px solid #E8E8E8;
    border-radius: 6px;
    padding: 20px 20px 30px;
    margin-bottom: 30px;
    background: var(--tg-common-color-white);
}

.mt-50 {
    margin-top: 50px !important;
}

.mr-5 {
    margin-right: 5px !important;
}

.color-w {
    color: white !important;
}

.color-w:hover {
    color: var(--tg-heading-color) !important;
}

.instructor__cover-bg {
    position: relative;
    background-size: cover;
    background-position: center center;
    min-height: 180px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.tgmenu__categories .dropdown-menu {
     /*width: 100%; 
     min-width: 100%; */
    background-color: var(--tg-common-color-white);
    border: 1px solid var(--tg-border-2);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
}

.footer__top {
    padding: 50px 0 30px;
}

#file-input, #file-input-logo,
#file-input-multiple {
    display: none;
}

.preview {
    position: relative;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 300px;
    margin: auto 0;
    border-radius: 7px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 0 20px rgba(170, 170, 170, 0.2);
    border: #7c71f1 1px dashed;
}

.preview-logo {
    position: relative;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 300px;
    margin: auto 0;
    border-radius: 7px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 0 20px rgba(170, 170, 170, 0.2);
    border: #7c71f1 1px dashed;
}

.preview-multiple {
    position: relative;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    margin: auto 0;
    border-radius: 7px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 0 20px rgba(170, 170, 170, 0.2);
    border: #7c71f1 1px dashed;
    overflow: auto;
    flex-direction: row;
}

    .preview-multiple img {
        object-fit: contain;
        width: 100%;
        height: 258.5px;
        margin: 0 10px;
    }

.preview img {
    width: 100%;
    height: 150px;
    object-fit: contain;
    border-radius: 3px;
}

.preview-logo img {
    width: 100%;
    height: 150px;
    object-fit: contain;
    border-radius: 3px;
}


#file-input label, #file-input-logo label,
#file-input-multiple label {
    font-weight: 600;
    cursor: pointer;
    color: #fff;
    border-radius: 8px;
    padding: 10px 20px;
    background-color: rgb(101, 101, 255);
}

#label-input-file, #label-input-file-logo,
#label-input-file-multiple {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}

    #label-input-file:hover, #label-input-file-logo:hover,
    #label-input-file-multiple:hover {
        cursor: pointer;
    }

.instructor__cover-info {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
     padding: 0 0 0; 
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.img-radius {
    border-radius: 50%;
}

.img-qr {
    height: 150px;
    object-fit: contain;
}

.lesson__details-content {
    margin-right: 5px !important;
}

.courses__overview-wrap {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #DFDFDF;
    background: var(--tg-common-color-white);
    -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.08);
    -o-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.08);
    padding: 25px 25px 25px;
}
